@media (min-width: 768px) and (max-width: 979px) {
    .centered {
        width: 94%;
    }

    .ic_wrapper.ic_myCarousel {

        width: 100% !important;
    }

    .infiniteCarousel.ic_peek_padding {

        width: 100% !important;
    }

    .primary-navigation a {
        display: inline-block;
        font-size: 15px;
        padding: 0 17px;
        text-transform: none;
        white-space: nowrap;
    }

    .services-nav-link a {

        padding-right: 43px !important;
    }

    .header-right-mini-menu {
        float: right;
        margin-left: 0;
        margin-right: 10px;
    }

    .header-right {
        float: right;
        height: 33px;
        margin-top: 10px;
        width: 521px;
    }

    .single-icon {
        margin-bottom: 50px;
        width: 18%;
        padding-top: 12px;
    }

    .single-icon-image > img {
        display: inline !important;
        float: none !important;
    }

    .single-icon-button > a, .single-icon:hover .single-icon-button > a {
        font-size: 15px;
        padding: 159px 9% 27px 8% !important;
    }

    .single-icon-text {
        font-size: 13px;
        line-height: 19px;
    }

    .menu-item.menu-item-type-custom.menu-item-object-custom.current-menu-item.current_page_item.menu-item-home.menu-item-25 {

    }

    .centered.slider {
        width: 100% !important;
    }

    #footer-sidebar a {
        font-size: 12px;
    }

    #menu-footer-1 li {
        margin-bottom: 11px;
    }

    .left-home {
        border-right: 0 none;
        float: left;
        padding-right: 0;
        width: 100%;
    }

    .right-home {
        float: left;
        margin-top: 50px;
        padding-left: 0;
        width: 100%;
    }

    .events-link:hover {
        margin-right: 0px;
    }

    .events-link {
        margin-left: 0;
        margin-right: 0;
    }

    .latest-news-link {
        margin-left: 0px;
    }

    .latest-news-link:hover, .events-link:hover {
        background: none repeat scroll 0 0 #ebebeb;
        border: 0px solid #d8d8d8;
        border-radius: 25px;
        height: 85px;
    }

    .events-link > a, .latest-news-link > a {
        color: #436176;
        float: left;
        font-size: 20px;
        padding: 17px 83px 17px 66px;
    }

    .latest-news-link, .events-link {
        float: left;
        height: 87px;
        width: 49%;
    }

    #slider1 .viewport {

        width: 100%;
    }

    .featured-member-box {
        border: 1px solid #ddd;
        float: none;
        height: 158px;
        margin-right: auto;
        text-align: center;
        width: 466px;
        margin-left: auto;
    }

    .featured-member-info {
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 400px;
        text-align: center;
    }

    #slider1 .viewport {

        height: 300px;

    }

    #slider1 {
        height: 300px;

    }

    .right-home > ul {
        margin-top: 10px;
        list-style: disc inside;
    }

    .infiniteCarousel_item img {
        width: 100% !important;
    }

    .centered.reduced-width {
        width: 85%;
    }

    .footer-designed-by {
        margin-left: -80px;
    }

    .listing-box {
        background: none repeat scroll 0 0 #f9f9f9;
        border: 1px solid #d3d3d3;
        float: none;
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
        overflow: hidden;
    }

    .second-listing-box {
        margin-left: auto;
        margin-right: auto;
    }

    textarea {
        width: 97.3% !important;
    }

    input, textarea {
        width: 95%;
    }

    .event-list-info {

        height: auto;

    }

    .committee-box {

        padding: 20px 3% 20px 3%;
        width: 93.5%;
    }

    .committee-column {
        float: left;
        margin-top: 0px;
        width: 100%;
    }

    .site-header {
        position: absolute !important;
        top: 0;
    }

    .stick-header {
        position: absolute !important;
        top: 0px !important;
        transition: none 0s ease 0s !important;
    }

    .featured-members .bx-pager.bx-default-pager {
        display: block;
    }

    .footer-sidebar .widget {

        margin-left: 10px;

    }

    .blue-box {
        margin-left: 0px;
        padding: 40px 10%;
        width: 80%;
        text-align: center;
    }

    .primary-navigation {
        top: 0px;
    }

    .single-icon-image > img {
        display: block;
    }

    .single-icon {
        background: none;
    }

    .facebook.socicon-facebook, .twitter.socicon-twitter, .linkedin.socicon-linkedin {
        font-size: 14px;
        margin-left: -3px;
        margin-top: 27px;
    }

    .facebook.socicon-facebook {
        margin-right: 7px;
    }

    .header-logo {
        margin-right: 20px;
    }

    #menu-main-navigation li {
        width: auto !important;
    }

    .primary-navigation li:hover a {
        font-weight: 500;
    }

    .slider-full-width-wrapper.marine-investment-section > img {
        bottom: auto !important;
        min-width: 122%;
        top: 0;
    }

    .marine-investment-dropdown > a {
        display: none;
    }

    .marine-investment-dropdown-box {
        width: 645px;
    }

    .dropdown-links span {
        width: 205px;
        font-size: 13px;
    }

    .dropdown-links {
        width: 275px;
    }

    .marine-investment-dropdown-box > img {
        margin-left: 0;
    }

    .section.blue-intro-box .centered {
        width: 100%;
    }

    .footer-menu-single.footer-1 {
        margin-left: 0;
        width: 109px;
    }

    .footer-menu-single.footer-2 {
        width: 148px;
    }

    .section.dark-blue .centered {
        padding-left: 3%;
        padding-right: 3%;
        width: 94%;
        background: none;
    }

    .dark-blue .centered div {
        text-align: justify;
        width: 100%;
    }

    .section.spatial-proposals {
        background-size: 1614px auto;
        background-position: -111px 0px;
    }

    .grey-bg img {
        margin-right: 1%;
        width: 31%;
        margin-left: 1%;
    }

    .footer-menu-single a {
        font-size: 14px;
    }

    .detail-box.second {
        float: right;
    }

    .detail-box {
        margin-right: 0 !important;
    }

    .contact-logos-details .centered {
        width: 641px;
    }

    .hide-for-mobile {
        display: none;
    }

    .hide-for-tablet {
        display: none;
    }

    .shannon-contact-left {
        width: 43%;
    }

    .shannon-contact-right {
        width: 46%;
    }

    .case-study-left, .marine-investment-left {
        padding-right: 3%;
        width: 53%;
    }

    .case-study-right, .marine-investment-right {
        float: left;
        padding-left: 3.5%;
        width: 39%;
    }

    .marine-investment-right .detail-box > img {
        float: none;
        width: 100%;
    }

    .marine-investment-right .detail-box {
        width: 98%;
    }

    .large-pin-maps img {
        width: 121px;
    }

    .banner-text.first {
        font-size: 24px;
        line-height: 35px;
        margin-bottom: 10px;
        margin-top: 19px;
        padding: 10px 45px 15px 23px;
    }

    .marine-investment-section .centered {
        height: auto !important;
    }

    .section.slider-full-width-wrapper.marine-investment-section {
        height: auto !important;
        margin-bottom: 0;
        top: 0;
    }

    .marine-investment-section .home-slider-controls::after {
        display: none;

    }

    .large-pin-maps {
        top: 21px;
    }

    .wheel-section {
        background-size: 1419px;
    }

    .wheel-section .centered {
        width: 767px !important;
    }

    .wheel-message {
        font-size: 14px;
    }

    .wheel-message.message-2 {
        right: 44px;
        text-align: left;
        top: 46px;
    }

    .wheel-message.message-3 {
        bottom: 146px;
        right: 78px;
    }

    .wheel-message.message-4 {
        bottom: 2px;
        left: 423px;
        text-align: left;
    }

    .wheel-message.message-5 {
        bottom: 31px;
        text-align: right;
    }

    .wheel-message.message-6 {
        left: 59px;
        text-align: right;
        top: 29px;
    }

    .all-pins {
        display: block;
        margin: 51px auto;
        width: 100%;
    }

    .blue-link-archer {
        margin-left: 21%;
        width: 58%;
    }

    .shipping-text-block-right, .ireland-text-block-right, .shannon-text-block-right {
        padding-left: 8%;
    }

    .shipping-text-block-left, .shipping-text-block-right, .ireland-text-block-left, .ireland-text-block-right, .shannon-text-block-left, .shannon-text-block-right {
        padding-right: 5%;
        width: 39%;
        padding-left: 5%;
    }

    .ireland-text-block-left::after, .ireland-text-block-right::after {
        left: -8px;

    }

    .locations-selector > img {
        display: none;
    }

    .development-location-site-hover.open::after {
        display: none !important;
    }

    .development-locations-select .dropdown-links {
        width: 100%;
        float: left;
    }

    .pin-information-box {
        position: absolute;
        right: 0;
        margin-top: 0px;
    }

    .marine-investment-dropdown-box > img {
        margin-left: 0;
        margin-top: -5px;
        width: auto;
    }

    .marine-investment-dropdown .blue-link-archer {
        margin: 0px;
        float: left;
        margin-top: 17px;
        color: #fff;
        font-weight: normal;
        padding: 10px;
        width: 315px;
        display: inline;
    }

    .inner-contact-details {
        min-height: 515px;
    }
}